Page MenuHomePhabricator

Remove bevel on menu
Closed, ResolvedPublic

Description


This task has been cancelled due to this task: https://phabricator.wikimedia.org/T96695
The customized appearance of the selection menu has been restored to the OS native appearance

Event Timeline

violetto assigned this task to AdHuikeshoven.
violetto raised the priority of this task from to Needs Triage.
violetto updated the task description. (Show Details)
violetto added a subscriber: violetto.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2015, 10:18 PM
violetto updated the task description. (Show Details)
violetto added a project: Shop-Theme.
violetto set Security to None.
HuiZSF added a comment.EditedApr 21 2015, 5:35 PM

Hi @violetto
Which page is this menu in? I didn't meet a menu looks like the screenshot...
Could you please give me a link?

It's on product pages where users would choose the quantity they choose to buy.

mm

Seems different..

Is that on hover?

mm

Yes, the appearance of the menu is the OS native appearance. Your screenshot should be a customized appearance.
I don't know why I can only see the native appearance.

Hmm, I'm seeing it on chrome.

mm

Prateek changed the appearance today because of this: https://phabricator.wikimedia.org/T96695

HuiZSF closed this task as Resolved.Apr 23 2015, 5:20 AM
HuiZSF updated the task description. (Show Details)